[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.FreedCount

Total number of freed items in the list.

## Declaration

Source position: pooledmm.pp line 62

`public property TPooledMemManager.FreedCount : Int64 read FFreedCount;`

## Description

FreedCount is the total number of elements actually freed in the list.

## See also

TPooledMemManager.Count |  | Number of items in the list
TPooledMemManager.FreeCount |  | Number of free items in the list
TPooledMemManager.AllocatedCount |  | Total number of allocated items in the list

Documentation generated on: Feb 26 2014